/*
 * Copyright 2002-2005 Uwyn bvba/sprl <info[remove] at uwyn dot com>
 * Distributed under the terms of the GNU Lesser General Public
 * License, v2.1 or later
 *
 * $Id: RemoveErrorException.java 1178 2005-01-05 20:38:38Z gbevin $
 */
package com.uwyn.drone.modules.seenmanagement.exceptions;

import com.uwyn.drone.modules.exceptions.SeenManagerException;
import com.uwyn.rife.database.exceptions.DatabaseException;

public class RemoveErrorException extends SeenManagerException
{
	public RemoveErrorException()
	{
		this(null);
	}

	public RemoveErrorException(DatabaseException cause)
	{
		super("Can't remove the seen database structure.", cause);
	}
}

